## Delete a draft (desk:write, agent role)

`DELETE /api/desk/v1/items/{ref}/entries/{entryId}/mail`

Module: Desk · operationId: `deleteItemEntryMail` · Tag: Mail · Auth: access token (`Authorization: Bearer <accessToken>`)

### Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `ref` | path | string | yes | Item id or number |
| `entryId` | path | string | yes |  |

### Responses

- **204** Deleted

### Example request

```bash
curl -X DELETE 'https://api.mbcom.cloud/api/desk/v1/items/string/entries/string/mail' \
  -H "Authorization: Bearer $ACCESS_TOKEN"
```
